v3.appId=wxf07c98cd41e54b21
v3.keyPath=wxpay/apiclient_key.pem
v3.certPath=wxpay/apiclient_cert.pem
v3.certP12Path=wxpay/apiclient_cert.p12
v3.platformCertPath=wxpay/platformCert.pem
v3.mchId=1677083704
v3.apiKey3=lswgahsz0826eidwkseewZxgew999999
v3.apiKey=lswgahsz0826eidwkseewZxgew999998
v3.domain=https://chenglantimes.com/prod-api
#v3.domain=https://1525f532m9.vicp.fun
